/* reset browser */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* css for website */

.wrapper {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

body {
    overflow-x: hidden;
}

.menu-content {
    width: 1234px;
    height: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
}

.menu-link {
    text-decoration: none;
    color: #d2d2d7;
}

.menu-link:hover {
    color: white;
    background-color: rgb(58, 56, 56);
}

.menu-img {
    margin-right: 20px;
}

.menu {
    height: 100%;
    font-size: 15px;
    text-align: center;
    padding: 24px;
}

.menu-iphone {
    width: 88px;
}

.menu-ipad {
    width: 82px;
}

.menu-mac {
    width: 75px;
}

.menu-watch {
    width: 130px;
}

.menu-airpod {
    width: 100px;
}

.menu-accessories {
    width: 108px;
}

.menu-service {
    width: 99px;
}

.menu-discount {
    width: 125px;
}

.menu-installment {
    width: 100px;
}

.menu-search {
    width: 67px;
    font-size: 20px;
    color: #d2d2d7;
    padding: 22px;
}

.menu-cart {
    width: 67px;
    font-size: 20px;
    color: #d2d2d7;
    padding: 22px;
    position: relative;
    text-align: center;
}

.menu-number {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: white;
    color: black;
    font-size: 14px;
    position: absolute;
    margin-left: 15px;
    margin-top: -28px;
}

.space {
    height: 64px;
}

.row {
    justify-content: center;
}

.product-content {
    background-color: #f5f5f7;
    padding-bottom: 100px;
}

.product {
    width: 1240px;
    display: flex;
    justify-content: space-between;
}

.product-title {
    display: block;
    color: #3a3a3a;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    padding: 62px 0 30px 0;
}

.coming {
    width: 925px;
    justify-content: space-between;
}

.product-title:hover {
    color: #3a3a3a;
}

.card-product {
    text-decoration: none;
}

.card-product:hover {
    box-shadow: 0 0 10px #cacad5;
    border-radius: 3%;
    text-decoration: none;
}

.card {
    border-radius: 3%;
    border: none;
}

.card-text {
    color: #3a3a3a;
    font-weight: bold;
    font-size: 18px;
}

.price {
    margin-top: 33px;
    font-size: 15px;
    font-weight: bold;
    color: #0066cc;
}

sup {
    text-decoration: underline;
    font-weight: normal;
    font-size: 13px;
    margin-left: 5px;
}

.card-button {
    display: block;
    text-align: center;
    margin-top: 32px;
}

.btn {
    border-color: #0066cc;
    color: #0066cc;
    background-color: #f5f5f7;
    font-size: 14px;
    border-radius: 10px 10px 10px 10px;
}

.btn:hover {
    color: white;
    background-color: #0066cc;
    font-size: 14px;
}

.btn-iphone {
    width: 185px;
    height: 37px;
}

.btn-iphone:hover {
    width: 185px;
    height: 37px;
}

.btn-ipad {
    width: 250px;
}

.btn-ipad:hover {
    width: 250px;
}

.btn-mac {
    width: 250px;
}

.btn-mac:hover {
    width: 250px;
}

.btn-airpods {
    width: 185px;
    height: 37px;
}

.btn-airpods:hover {
    width: 185px;
    height: 37px;
}

.btn-watch {
    width: 250px;
}

.btn-watch:hover {
    width: 250px;
}

.btn-accessories {
    width: 250px;
}

.btn-accessories:hover {
    width: 250px;
}

.btn-service {
    width: 250px;
}

.btn-service:hover {
    width: 250px;
}

.product-coming {
    display: flex;
}

.regis-form {
    background-color: #f2f2f2;
}

.regis-title {
    text-align: center;
}

.regis-email {
    width: 537px;
    height: 38px;
    background-color: white;
    border-radius: 30px 30px 30px 30px;
    font-size: 13px;
}

.btn-regis {
    width: 175px;
    height: 40px;
    background-color: #0066cc;
    border-radius: 30px 30px 30px 30px;
    color: white;
}

.submit-email {
    margin-top: 30px;
    text-align: center;
}

.regis-form {
    padding: 100px 0 123px 0;
}

.footer {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}

.footer-content {
    padding: 45px 0 70px 0;
}

.col {
    flex: none;
    justify-content: space-between;
}

.first-col {
    width: 282px;
}

.sec-col {
    display: flex;
    width: 815px;
}

.footer-text {
    width: 100%;
    color: rgb(206 206 213);
    font-size: 15px;
}

.footer-title {
    color: #d2d2d7;
    font-size: 18px;
    margin-bottom: 30px;
}

.list-content {
    color: #86868b;
    font-size: 15px;
}

li {
    margin-bottom: 20px;
}

ul {
    display: block;
}

svg {
    margin-right: 17px;
}

.footer-end {
    border-top: 1px solid #565656;
    padding-bottom: 25px;
}

.footer-address {
    width: 700px;
    color: #565656;
    font-size: 13px;
    margin-top: 25px;
}

.footer-img {
    margin-top: 25px;
}

.list-content-focus {
    color: #86868b;
    font-size: 15px;
    text-decoration: underline;
}